<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class FoodCategory extends Model 
{
    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name', 'food_system_id');

    
    public function calories()
    {
        return $this->hasMany('App\CategoryCalorie','category_id');
    }
}